* {
	margin: 0px;
	padding: 0px;
	border: 0px;
}
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 1em;
	color: #000000;
	background-color: rgba(60, 60, 60, 1);
	}
p {
	margin: 10px;
	padding: 10px;
	text-align: center;
}
.monoblock {
	margin: 200px 200px 0px 200px;
	padding: 50px;
	border: 5px solid rgb(20, 120, 200);
	background-color: rgba(255,255,255,0.5);
	}
.impressum {
	font-size: 0.5em;
	color: rgb(150, 150, 150);
	}
